slot__pos, .slot__title--no {
    visibility: hidden!important;
    display: none!important;
}

.section__title {
font-family: 'Outfit'!important;
font-style: normal!important;
font-weight: 700!important;
font-size: 22px!important;
line-height: 28px!important;
text-transform: none!important;
}

.section__title .svg-icon {
  min-height: 32px!important;
}